<?xml version="1.0" encoding="UTF-8" ?>
<KSLang version="1.0">
    <Menus />
    <Strings>
        <Item ID="IDR_MAINFRAME" Text="Reuplive2" />
        <Item ID="IDS_STR_MSG" Text="信息" />
        <Item ID="IDS_UPDATING_FILE" Text="正在更新文件%s..." />
        <Item ID="IDS_INSTALLING_FILE" Text="正在安装更新，请不要终止进程或者重启系统..." />
        <Item ID="IDS_UNINSTALLING_FILE" Text="正在清除旧文件..." />
        <Item ID="IDS_DO_NOT_CALL_DIRECT" Text="本程序不需要直接调用!" />
    </Strings>
    <Dialogs>
        <Dialog Name="IDD_MAINDLG" Text="金山清理专家自动更新程序金山软件">
            <Item ID="IDC_LB_UPDATE_STATE" Text="正在更新文件..." />
            <Item ID="IDC_PROGRESS1" Text="" />
        </Dialog>
        <Dialog Name="IDD_ABOUTBOX4" Text="About">
            <Item ID="IDOK3" Text="OK" />
            <Item ID="IDC_STATIC1" Text="Reuplive2 Application v1.0&#x0A;&#x0A;(c) Copyright 2007" />
        </Dialog>
        <Dialog Name="IDD_MAINDLG," />
        <Dialog Name="IDD_ABOUTBOX4," />
    </Dialogs>
    <Fonts>
	<Font id="1" Face="宋体" CharSet="GB2312" Size="12" Default="true" />
	<Font id="2" Face="宋体" CharSet="GB2312" Size="12" Bold="true"/>
	<Font id="3" Face="宋体" CharSet="GB2312" Size="14" Bold="true"/>
	<Font id="4" Face="宋体" CharSet="GB2312" Size="18" Bold="true"/>
    </Fonts>
    <FontMgr>
	<FontMap Default="true">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
	<FontMap os="WindowsVista">
            <Item ID="IDF_KAS_DEFAULT" FontID="1" />
            <Item ID="IDF_KAS_BOLD" FontID="2" />
            <Item ID="IDF_KAS_BIG" FontID="3" />
            <Item ID="IDF_KAS_EXTRABIG" FontID="4" />
	</FontMap>
    </FontMgr>
</KSLang>
